﻿#application
{
    border: 0 solid red;
    position: relative;
    top: 10px;
    box-shadow:3px -2px 5px #888;
    -webkit-box-shadow:3px -2px 5px #888;
    border-radius:20px 20px 0px 0px;
    border:1px solid lightGray;
    margin-bottom:250px;
    width:90%;
    max-width:1350px;
    min-width:650px;
}
#top-bar
{
    background-color: White;
    height: 75px;
    position: relative;
    text-align: left;
    border-radius:20px 20px 0px 0px;
    
}
#logoutArea
{
    position:absolute;
    right:20px;
    top:20px;
    text-align:right;
}
#logo
{
    position:absolute;
    left:20px;
    top:20px;
}
#main-content
{
    background-color: white;
    border: 0 solid orange;
    left: 0;
    position: relative;
    text-align: left;
    top: 0;
    min-height: 540px;
    padding: 10px;
}
#footer {
    background-color: #004c94;
    color: #FFFFFF;
    display: block;
    font-size: 11pt;
    font-weight: normal;
    height: 20px;
    padding: 10px 5px;
    position: relative;
    text-align: left;
    border-radius:0px 0px 4px 4px;
    clear:both;
    margin-top:20px;
}

